.judet select {
	display: block;
	width: 100%;
	padding: 0.5rem 20px;
	/** for the dropdown indicator */
	appearance: none;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='currentColor' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3e%3cpolyline points='6 9 12 15 18 9'%3e%3c/polyline%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-position: right 1rem center;
	background-size: 1em;
}
.slick-vertical .slick-list.draggable {
	height: 100% !important;
}
.slick-vertical .item {
	width: 120px;
	height: 200px !important;
	margin: 10px;
	color: rgba(255, 255, 255, 0.1);
	background: rgba(255, 255, 255, 0.2);
	display: flex !important;
	justify-content: center;
	align-items: center;
	font-size: 36px;
	font-weight: 700;
	outline: 0;
	transition: all 0.5s;
}
.slider-for .slick-list.draggable,
.slider-for .slick-track {
	height: 100%;
}

.slick-vertical .slick-dots {
	position: absolute;
	bottom: 0.5rem;
	top: 50%;
	right: -20px;
	margin-left: auto;
	margin-right: auto;
	z-index: 10;
	display: flex;
	flex-direction: column;
	gap: 0.5rem;
}

.slick-vertical .slick-dots li {
	cursor: pointer;
	height: 0.5rem;
	width: 0.5rem;
	border-radius: 9999px;
	--tw-bg-opacity: 1;
	background-color: transparent;
	border: 2px solid white;
}

.slick-dots li.slick-active {
	height: 0.5rem;
	width: 0.5rem;
	border-radius: 9999px;
	--tw-bg-opacity: 1;
	background-color: white;
}

.slick-vertical .slick-dots li button {
	display: none;
}
